import {Component} from "@angular/core";
import {MatList, MatListItem} from "@angular/material/list";
import {version} from "@/../package.json";

@Component({
  selector: 'app-footer',
  standalone: true,
  imports: [
    MatList,
    MatListItem
  ],
  templateUrl: './footer.component.html',
  styleUrl: './footer.component.css'
})
export class FooterComponent {
  currentYear: number;
  version: string;

  constructor() {
    this.currentYear = new Date().getFullYear();
    this.version = version;
  }
}
